dofile("Scripts/selectionManager.lua");

SManager = SelectionManager.create();

SManager:SetSelection(VenueType.RESTAURANT, DrinkType.SODA, MusicType.SOFTROCK);

levelSelection = SManager:GenerateSelection();
levelSummary = "We have a crowd of film buffs with us tonight.  I think the restaurant should have enough soda and popcorn to keep them happy.  Will they like soft rock?"